//
//  CreateCommunityPostRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/12/19.
//

import Foundation

struct CreateCommunityPostRequest: Encodable {
    let content: String
    let price: Int
    let isAdult: Bool
    let isCommentAvailable: Bool
}
